/*
Theme Name: Nevada Child
Theme URI: http://www.unitedthemes.com
Description: An Agency / Blog / Portfolio / Business Theme
Version: 1.8.7
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: nevada
*/

@import url("../nevada/style.css");  


.nav-wrap {
  background-color: #ffffff;
  border-bottom: 0px solid #d9d9d9;
}


#lambda-featured-header-wrap {
  border-bottom: 0px solid #d9d9d9;
}

#sub-footer-wrap {
  background-color: #1a2c66;
  clear: both;
  font-size: 11px;
  padding: 0 0 20px;
}

#wrap {
  background-color: #ffffff;
  border-top: 4px solid #65af24;
  z-index: 100 !important;
}

#footer-wrap {
 background-image: url('http://www.gerfitzgerald.com/development/aughrim-montessori/wp-content/uploads/2017/09/Untitled-3111d.jpg');
  background-repeat: repeat-x;
  background-color: #ffffff;
}

#footer .textwidget {
  margin-bottom: 0px;
}

#sidebar .textwidget, #sidebar_second .textwidget {
  background-color: #fff;
  border: 0 solid #d9d9d9;
  color: #666666;
  padding: 0;
}

.widget-title {
  background-attachment: scroll;
  
  background-position: right center;
  background-repeat: repeat-x;
  font-size: 16px;
  letter-spacing: 1px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.widget-title span {
  background-color: #ffffff;
  color: #22bbea;
  padding-right: 10px;
}

h5 {
  line-height: 140%;
}

#sidebar, #sidebar_second, #footer {
  font-size: 15px;
}
